﻿.mGrid
{
    width: 100%;
    background-color: #fff;
    border: solid 1px #525252;
    border-collapse: collapse;
    font-family: Verdana;
    font-size: 11px;
}

.mGrid td
{
    padding: 6px 8px 6px 8px;
    border: solid 1px #c1c1c1;
    color: #000000;
    white-space: nowrap;
}

.mGrid th
{
    border: thin solid 1px #666;
    text-align: center;
    padding: 5px 2px;
    color: #FFFFFF; /*  background: -moz-linear-gradient(top,  #FFF,  #9CF); /* for firefox 3.6+              background: #99CCFF; font-size: 0.9em;border: solid 2px #c1c1c1; */
    white-space: nowrap;
    background-color: #507CD1;
}

.mGrid .alt
{
    background: #fcfcfc;
}

.mGrid .pgr
{
    background: #FFFFFF;
}



.mGrid .pgr td
{
    border-width: 0px;
    padding: 0 6px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #fff;
    line-height: 12px;
}

.mGrid .pgr a
{
    color: #666;
    text-decoration: none;
}

.mGrid .pgr a:hover
{
    color: #000;
    text-decoration: none;
}

.mGrid tr:hover
{
    background-color: #FFFFCC;
    color: white;
}

.mGrid tr:nth-child(even)
{
    background-color: rgb(239, 243, 251);
}
.mGrid tr:nth-child(odd)
{
    background-color: White;
}




.eGrid
{
    background-color: #fff;
    border: solid 1px #525252;
    border-collapse: collapse;
    font-family: Verdana;
    font-size: 10px;
}

.eGrid td
{
    border: solid 1px #c1c1c1;
    color: #000000;
    white-space: nowrap;
}

.eGrid th
{
    padding: 5px 2px;
    border: thin solid 1px #666;
    text-align: center;
    white-space: nowrap;
    color: #FFFFFF; /*  background: -moz-linear-gradient(top,  #FFF,  #9CF); /* for firefox 3.6+              background: #99CCFF; font-size: 0.9em;border: solid 2px #c1c1c1; */
    white-space: nowrap;
    background-color: #507CD1;
}

.eGrid .alt
{
    background: #fcfcfc;
}

.eGrid .pgr
{
    background: #FFFFFF;
}


.eGrid .pgr td
{
    border-width: 0px;
    padding: 0 6px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #fff;
    line-height: 12px;
    white-space: nowrap;
}

.eGrid .pgr a
{
    color: #666;
    text-decoration: none;
}

.eGrid .pgr a:hover
{
    color: #000;
    text-decoration: none;
}

.eGrid tr:hover
{
    background-color: #FFFFCC;
    color: white;
}

.eGrid tr:nth-child(even)
{
    background-color: rgb(239, 243, 251);
}
.eGrid tr:nth-child(odd)
{
    background-color: White;
}


body
{
    font-family: Verdana;
    font-size: 11px; /*	background-color: rgb(239, 243, 251); 	text-transform: capitalize;*/
}
img.background-image
{
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}
legend
{
    background: none repeat scroll 0px 0px rgb(177, 177, 169);
    border: 1px solid rgb(177, 177, 169);
    border-radius: 5px;
    color: rgb(255, 255, 255);
    text-align: left;
    font-weight: 600;
    padding: 2px 4px 8px;
    font-size: 1.1em;
}
.fl
{
    background: none repeat scroll 0px 0px rgb(252, 252, 252);
    border: 1px solid rgb(177, 177, 169);
    padding: 10px;
    border-radius: 5px;
}
.f2
{
    background: none repeat scroll 0px 0px rgb(252, 252, 252);
    border: 1px solid rgb(150,150,150);
    padding: 10px;
    border-radius: 5px;
}
.right_align
{
    text-align: right;
}

. validate[required,custom[number]]
{
    text-align: right;
}

.validate[required] radio
{
    width: 170px;
    height: auto;
    background-color: #FFFFFF;
}

.popUpStyle
{
    border-style: groove;
    border-width: thin;
    padding: 6px;
    background-color: blue;
}

.drag
{
    background-color: #dddddd;
    cursor: move;
    border: solid 1px blue;
}
.popUpStyle1
{
    border-style: groove;
    border-width: thin;
    padding: 6px;
    height: 350px;
    width: 550px;
    overflow: scroll;
    font-family: Verdana;
    font-size: 12px;
}
.Main
{
    padding: 5px;
    margin: 10px;
    border: thin groove #0000FF;
    border-collapse: separate;
    border-spacing: 5px;
    background-color: rgb(234, 234, 234);
    right: auto;
    bottom: auto;
    height: auto;
    top: auto;
    width: auto;
    left: auto;
    border-radius: 12px 12px 12px 12px;
    box-shadow: 1px 1px 2px rgb(0, 0, 0);
}
.Main1
{
    padding: 5px;
    margin: 10px;
    border: thin groove #0000FF;
    border-collapse: separate;
    border-spacing: 5px;
    background-color: rgb(254, 254, 254);
    right: auto;
    bottom: auto;
    height: auto;
    top: auto;
    width: auto;
    left: auto;
    border-radius: 12px 12px 12px 12px;
    box-shadow: 1px 1px 2px rgb(0, 0, 0);
}

 

.Main th
{
    /*margin: 2px;background: #F9FFCE;*/
}
.Main td
{
    margin-left: 320px;
}
fieldset
{
    border-style: none;
}
/*
input, select,textarea {
    border: 1px solid #888;
    padding: 3px 4px;
    margin: 0px 5px 0px 0px;
	
}

input[type="text"],input[type="Password"] 
{
	background-color: #FFFFFF;
	width: 160px;
	height: auto;
	}

input[type="button"],input[type="submit"] 
{
	background-color: #FFFFFF;
	width: 100px;
	height: auto;
}
input:hover
{
	border: thin groove #800000;
	background-color: #FFFFFF;
}
textarea
{
	background-color:#FFFFFF;
	width: 250px;
	height: 56px;
}
textarea:hover
{
	border: thin groove #800000;
	background-color: #FFFFFF;

}
span
{
	width:auto;
	height :auto ;
	
}

*/
input, select, textarea, input[type="file"]
{
    border: 1px solid #0000FF; /*  padding: 2px 2px;*/
    font-family: Verdana;
    font-size: 11px;
    margin-left: 0px;
}

input:hover
{
    border: thin groove #0000FF;
    background-color: #FFFFFF;
    font-family: Verdana;
    font-size: 11px;
}


textarea
{
    background-color: #FFFFFF;
    font-family: Verdana;
    font-size: 11px; /* text-transform: uppercase; */
}
textarea:hover
{
    border: thin groove #0000FF;
    background-color: #FFFFFF;
    font-family: Verdana;
    font-size: 11px;
}
input[type="button"], input[type="submit"]
{
    color: #FFFFFF;
    font-weight: bold;
    background-image: url('images/nav_bg.png');
    cursor: pointer;
    font-family: Verdana;
    font-size: 11px;
    height: 19px;
}

input[type="button"]:hover, input[type="submit"]:hover
{
    border: 1px solid rgb(153, 0, 0);
    background: -moz-linear-gradient(center top , rgb(153, 0, 0), rgb(153, 0, 0)) repeat scroll 0% 0% transparent;
    font-family: Verdana;
    font-size: 11px;
}


select:hover
{
    border: thin groove #0000FF;
    background-color: #FFFFFF;
    font-family: Verdana;
    font-size: 11px;
}

.datepick
{
    background-color: #fff;
    color: #000;
    border: 1px solid #444;
    -moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
}
.datepick-rtl
{
    direction: rtl;
}
.datepick-popup
{
    z-index: 1000;
}
.datepick-disable
{
    position: absolute;
    z-index: 100;
    background-color: white;
}
.datepick a
{
    color: white;
    text-decoration: none;
}
.datepick a.datepick-disabled
{
    color: #888;
    cursor: auto;
}
.datepick button
{
    margin: 0.25em;
    padding: 0.125em 0em;
    background-color: #fcc;
    border: none;
    -moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
    font-weight: bold;
}
.datepick-nav, .datepick-ctrl
{
    float: left;
    width: 100%;
    background-color: gray;
    color: #fff;
    font-size: 90%;
    font-weight: bold;
}
.datepick-ctrl
{
    background-color: gray;
}
.datepick-cmd
{
    width: 30%;
}
.datepick-cmd:hover
{
    background-color: #777;
}
.datepick-ctrl .datepick-cmd:hover
{
    color: Yellow;
}
.datepick-cmd-prevJump, .datepick-cmd-nextJump
{
    width: 8%;
}
a.datepick-cmd
{
    height: 1.5em;
}
button.datepick-cmd
{
    text-align: center;
}
.datepick-cmd-prev, .datepick-cmd-prevJump, .datepick-cmd-clear
{
    float: left;
    padding-left: 2%;
}
.datepick-cmd-current, .datepick-cmd-today
{
    float: left;
    width: 35%;
    text-align: center;
}
.datepick-cmd-next, .datepick-cmd-nextJump, .datepick-cmd-close
{
    float: right;
    padding-right: 2%;
    text-align: right;
}
.datepick-rtl .datepick-cmd-prev, .datepick-rtl .datepick-cmd-prevJump, .datepick-rtl .datepick-cmd-clear
{
    float: right;
    padding-left: 0%;
    padding-right: 2%;
    text-align: right;
}
.datepick-rtl .datepick-cmd-current, .datepick-rtl .datepick-cmd-today
{
    float: right;
}
.datepick-rtl .datepick-cmd-next, .datepick-rtl .datepick-cmd-nextJump, .datepick-rtl .datepick-cmd-close
{
    float: left;
    padding-left: 2%;
    padding-right: 0%;
    text-align: left;
}
.datepick-month-nav
{
    float: left;
    background-color: #777;
    text-align: center;
}
.datepick-month-nav div
{
    float: left;
    width: 12.5%;
    margin: 1%;
    padding: 1%;
}
.datepick-month-nav span
{
    color: #888;
}
.datepick-month-row
{
    clear: left;
}
.datepick-month
{
    float: left;
    width: 15em;
    border: 1px solid #444;
    text-align: center;
}
.datepick-month-header, .datepick-month-header select, .datepick-month-header input
{
    height: 1.7em;
    background-color: #eeeeee;
    color: black; /*font-weight: bold;*/
}
.datepick-month-header select, .datepick-month-header input
{
    height: 1.7em;
    border: none;
}
.datepick-month-header input
{
    position: absolute;
    display: none;
}
.datepick-month table
{
    width: 100%;
    border-collapse: collapse;
}
.datepick-month thead
{
    border-bottom: 1px solid #aaa;
}
.datepick-month th, .datepick-month td
{
    margin: 0em;
    padding: 0em;
    font-weight: normal;
    text-align: center;
}
.datepick-month th
{
    border: 1px solid #777;
}
.datepick-month th, .datepick-month th a
{
    background-color: #777;
    color: #fff;
}
.datepick-month td
{
    background-color: #eee;
    border: 1px solid #aaa;
}
.datepick-month td.datepick-week
{
    border: 1px solid #777;
}
.datepick-month td.datepick-week *
{
    background-color: #777;
    color: #fff;
    border: none;
}
.datepick-month a
{
    display: block;
    width: 100%;
    padding: 0.125em 0em;
    background-color: #eee;
    color: black;
    text-decoration: none;
}
.datepick-month span
{
    display: block;
    width: 100%;
    padding: 0.125em 0em;
}
.datepick-month td span
{
    color: #888;
}
.datepick-month td .datepick-other-month
{
    background-color: #fff;
}
.datepick-month td .datepick-weekend
{
    background-color: #ddd;
}
.datepick-month td .datepick-today
{
    background-color: orange;
}
.datepick-month td .datepick-highlight
{
    background-color: yellow;
}
.datepick-month td .datepick-selected
{
    background-color: #777;
    color: #fff;
}
.datepick-month th.datepick-week
{
    background-color: #777;
    color: #fff;
}
.datepick-status
{
    clear: both;
    background-color: #ddd;
    text-align: center;
}
.datepick-clear-fix
{
    clear: both;
}
.datepick-cover
{
    display: none;
    display: /**/ block;
    position: absolute;
    z-index: -1;
    top: -1px;
    left: -1px;
    width: 100px;
    height: 100px;
}
div
{
    margin-left: 0px;
}
.center table
{
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    text-align: left;
    margin: 0px auto;
}

.ui-tabs
{
    position: relative;
    padding: .2em;
}
/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav
{
    margin: 0;
    padding: .2em .2em 0;
}
.ui-tabs .ui-tabs-nav li
{
    list-style: none;
    float: left;
    position: relative;
    top: 1px;
    margin: 0 .2em 1px 0;
    border-bottom: 0 !important;
    padding: 0;
    white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li a
{
    float: left;
    padding: .5em 1em;
    text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected
{
    margin-bottom: 0;
    padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a
{
    cursor: text;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a
{
    cursor: pointer;
}
/* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel
{
    display: block;
    border-width: 0;
    padding: 1em 1.4em;
    background: none;
}
.ui-tabs .ui-tabs-hide
{
    display: none !important;
}
.ui-widget-header
{
    color: #ffffff;
    font-weight: bold;
}

.head
{
    border: 0px none #FFFFFF;
    font-size: 12px;
    font-family: Verdana;
    font-style: normal;
    font-weight: bold;
    font-variant: small-caps;
    text-transform: uppercase;
    color: #808080;
}

.treeview, .treeview ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}

.treeview ul
{
    background-color: white;
    margin-top: 4px;
}

.treeview .hitarea
{
    background: url(../images/treeview-default.gif) -64px -25px no-repeat;
    height: 16px;
    width: 16px;
    margin-left: -16px;
    float: left;
    cursor: pointer;
}
/* fix for IE6 */
* html .hitarea
{
    display: inline;
    float: none;
}

.treeview li
{
    margin: 0;
    padding: 3px 0pt 3px 16px;
}

.treeview a.selected
{
    background-color: #eee;
}

#treecontrol
{
    margin: 1em 0;
    display: none;
}

.treeview .hover
{
    color: red;
    cursor: pointer;
}

.treeview li
{
    background: url(../images/treeview-default-line.gif) 0 0 no-repeat;
}
.treeview li.collapsable, .treeview li.expandable
{
    background-position: 0 -176px;
}

.treeview .expandable-hitarea
{
    background-position: -80px -3px;
}

.treeview li.last
{
    background-position: 0 -1766px;
}
.treeview li.lastCollapsable, .treeview li.lastExpandable
{
    background-image: url(../images/treeview-default.gif);
}
.treeview li.lastCollapsable
{
    background-position: 0 -111px;
}
.treeview li.lastExpandable
{
    background-position: -32px -67px;
}

.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea
{
    background-position: 0;
}

.treeview-red li
{
    background-image: url(../images/treeview-red-line.gif);
}
.treeview-red .hitarea, .treeview-red li.lastCollapsable, .treeview-red li.lastExpandable
{
    background-image: url(../images/treeview-red.gif);
}

.treeview-black li
{
    background-image: url(../images/treeview-black-line.gif);
}
.treeview-black .hitarea, .treeview-black li.lastCollapsable, .treeview-black li.lastExpandable
{
    background-image: url(../images/treeview-black.gif);
}

.treeview-gray li
{
    background-image: url(../images/treeview-gray-line.gif);
}
.treeview-gray .hitarea, .treeview-gray li.lastCollapsable, .treeview-gray li.lastExpandable
{
    background-image: url(../images/treeview-gray.gif);
}

.treeview-famfamfam li
{
    background-image: url(../images/treeview-famfamfam-line.gif);
}
.treeview-famfamfam .hitarea, .treeview-famfamfam li.lastCollapsable, .treeview-famfamfam li.lastExpandable
{
    background-image: url(../images/treeview-famfamfam.gif);
}



.treeview .placeholder
{
    background: url(../images/ajax-loader.gif) 0 0 no-repeat;
    height: 16px;
    width: 16px;
    display: block;
}

.filetree li
{
    padding: 3px 0 2px 16px;
}
.filetree span.folder, .filetree span.file
{
    padding: 1px 0 1px 16px;
    display: block;
}
.filetree span.folder
{
    background: url(../images/folder.gif) 0 0 no-repeat;
}
.filetree li.expandable span.folder
{
    background: url(../images/folder-closed.gif) 0 0 no-repeat;
}
.filetree span.file
{
    background: url(../images/file.gif) 0 0 no html, body {height:100%;
    margin: 0;
    padding: 0;
}

html > body
{
    font-size: 16px;
    font-size: 68.75%;
}
/* Reset Base Font Size */



h1, h2
{
    font-family: 'trebuchet ms' , verdana, arial;
    padding: 10px;
    margin: 0;
}
h1
{
    font-size: large;
}

h3, h4
{
    font-family: 'trebuchet ms' , verdana, arial;
    padding: 10px;
    margin: 0;
}
h3
{
    font-size: 25px;
}

#banner
{
    padding: 15px;
    background-color: #06b;
    color: white;
    font-size: large;
    border-bottom: 1px solid #ccc;
    background: url(../images/bg.gif) repeat-x;
    text-align: center;
}
#banner a
{
    color: white;
}

#main
{
    padding: 1em;
}

a img
{
    border: none;
}


imgclose
{
    cursor: pointer;
}
.line
{
    text-decoration: none;
}

#lblNoRecords
{
    display: none;
}

